noinst_LTLIBRARIES = libGeoIP.la libGeoIPUpdate.la

EXTRA_DIST = md5.h global.h types.h GeoIP_internal.h

AM_CPPFLAGS = -DGEOIPDATADIR=\"$(pkgdatadir)\" -Wall

if WITH_CITY
libGeoIP_la_SOURCES = GeoIP.c GeoIPCity.c regionName.c timeZone.c
else
libGeoIP_la_SOURCES = GeoIP.c regionName.c timeZone.c
endif

libGeoIPUpdate_la_SOURCES = GeoIPUpdate.c md5.c

#libGeoIP_la_LDFLAGS = -version-info @GEOIP_VERSION_INFO@

libGeoIPUpdate_la_LIBADD = -lz libGeoIP.la
